@charset "utf-8";
/* CSS Document */

.premios-mencoes-honrosas .catItemIntroText div,
.premios-mencoes-honrosas .itemBody div{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.premios-mencoes-honrosas .catItemIntroText > div,
.premios-mencoes-honrosas .itemBody .itemFullText > div{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(249,202,59,1.0);
}


.premios-mencoes-honrosas .catItemIntroText h1,
.premios-mencoes-honrosas .itemBody h1{
	font-family: 'Oswald', sans-serif;
	font-size: 2.0em;
	line-height: 2.25em;
	margin: 35px 0px 0px 0px;
	padding: 0px;
	font-weight: 300 !important;
	color: #30b0d3;
	width: 100%;
	text-align: center;
	border-top: 1px dotted #f9ca3b;
}

.premios-mencoes-honrosas .catItemIntroText h6,
.premios-mencoes-honrosas .itemBody h6{
	font-family: 'Oswald', sans-serif;
	font-size: 0.9em;
	line-height: 1.75em;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-weight: 300 !important;
	color: #555555;
	width: 100%;
	text-align: center;
	background-color: rgba(48,176,211,0.10);
}

.premios-mencoes-honrosas .catItemIntroText h2,
.premios-mencoes-honrosas .itemBody h2{
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	line-height: 1.25em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-weight: 300 !important;
	color: #30b0d3;
	width: 100%;
	text-align: center;
}

.premios-mencoes-honrosas .catItemIntroText h3,
.premios-mencoes-honrosas .itemBody h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.00em !important;
	line-height: 1.25em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-weight: 300 !important;
	color: #30b0d3;
	width: 100%;
	text-align: center;
}

.premios-mencoes-honrosas .catItemIntroText h4,
.premios-mencoes-honrosas .itemBody h4 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.00em !important;
	line-height: 1.25em;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-weight: 300 !important;
	color: #555555;
	width: 100%;
	text-align: center;
}

.premios-mencoes-honrosas .catItemIntroText h5,
.premios-mencoes-honrosas .itemBody h5 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.00em !important;
	line-height: 1.25em;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-weight: 300 !important;
	color: #555555;
	width: 100%;
	text-align: center;
}
